
  
  ul {
    list-style-type: none;
  }
  
  a {
    text-decoration: none;
  }
  
  nav {
    grid-area: nav;
    width: 100%;
    background: white;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    z-index: 222;
    
  }

  img{
    width: 50px;
  }
  .fa-bars {
    font-size: 1.5rem;
    color: #e94949;
    cursor: pointer;
  }
  
  .fa-bars:hover {
    color: black;
  }
  
  .menu  a{
   
    color: grey;
    letter-spacing: 0.1rem;
    display: block;
    align-items:center;
    padding: 0.5rem 1rem;
    transition: all 0.3s linear;
  }
  
  .menu a:hover {
    background: #f8a5a5;
    color: #e94949;
    padding-left: 1.5rem;
  }
  
  .menu {
    height: 0;
    overflow: hidden;
    transition: all 0.3s linear;
  }
  
  .show-menu {
    height: 10rem;
  }
  
  .nav-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem;
  }
  
  @media (min-width: 800px) {
    .nav-main {
      max-width:2001px;
      margin: 0 auto;
      display: flex;
      align-items:center;
      justify-content:space-between;
      padding:15px;
      margin-top: -15px;
   
    }
    nav ul li{
      display:inline-block;
      justify-content: space-between;
      align-items: center;
     margin-top: 10pxpx;
     margin-bottom:5px;
    }
    .logo{
        width:70px;
        margin-top:-15px;
        margin-bottom:15px;
    }
  
    .nav-header {
      padding: 0;
      
     
    }
    .fa-bars {
      display: none;
    }
  
    .menu {
      height: auto;
      display: flex;
    }
  
    .menu a {
      padding: 0;
      margin: 0 0.5rem;
    }
    .menu a:hover {
      padding: 0;
      background: transparent;
    }   
  }



  @media (max-width:800px){
    .fa-bars {
      padding: 0;
      margin-top: -29px;
   
    }
    .logo{
      width:50px;
      margin-top:-25px;
      margin-bottom:15px;
  }
  .nav-main {
 
    z-index: 2223;
    background-color: rgb(255, 255, 255);
 
  }

  }